 Софтпанорама, июнь 1995; v.7. No.6 (75) *** NEWS *** Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Софтпанорама ========================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    июнь 1995 - beta II                        │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

       П А Н О Р А М А	 К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й

*****************************  C е н с а ц и я  *****************************

IBM пытается скупить акции фирмы Lotus  и установить контроль над фирмой...

  5 июня IBM объявила  о том, что она  намерена скупить все акции  корпорации
  Lotus по $60 за акцию. Поскольку Lotus выпустил примерно 55 миллионов акций
  общая стоимость сделки оценивается  в 3.3 миллиарда долларов  (резервы IBM
  составляют сейчас порядка 10 миллиардов).

  Попытка  скупить  акции  предпринята  несмотря на сопротивление руководства
  фирмы Lotus. Позиции фирмы Lotus на рынке ранее были подорваны  корпорацией
  Microsoft, вытеснившей приложения Lotus за счет преинсталляции их на компь-
  ютеры фирмами-изготовителями. Кстати неясно как в таких условиях поведет
  себя Microsoft и не попытается ли она сорвать сделку.

  Основная цель IBM ясна. Фирма хочет заполучить пакет Notes, с тем чтобы по-
  высить свои шансы в борьбе с Microsoft на рынке операционных систем. В этом
  смысле Microsoft сыграл поистине роковую роль для Lotus. Однако и остальные
  продукты фирмы, в особенности Lotus Suit, IBM не помешают.

  Lotus Smart Suit в этом случае безусловно станет базовым пакетом для OS/2 и
  доработать его до использования REXX в качестве единого макроязыка  сравни-
  тельно несложно. и это может быть сделано в кратчайшие сроки.

  Вместе с тем, это тревожный  сигнал для индустрии в целом,  поскольку такая
  консолидация уменьшает конкуренцию.  Попытка Lotus купить  Borland(см.ниже)
  это шаг в том же направлении. Т.е. процесс напоминает процесс ранее произо-
  шедший в автомобильной индустрии, когда на всю Америку осталось дюжина фирм
  производителей автомобилей.

  Кроме того, неясно сумеет ли IBM использовать потенциал фирмы в случае  ус-
  пешной ее покупки или развалит сложившуюся структуру Lotus и ключевые  раз-
  работчики разбегутся кто-куда. Это  уже не раз бывало  в истории IBM. Ну  и
  конечно работа в составе подразделения фирмы монстра обычно ведет к  сниже-
  нию темпов  инновации и  ускоренному росту  монстрообразности продукта. Это
  четко видно  на примере  FoxPro и  Сlipper, купленных  Microsoft и Computer
  Associates, соответственно.

#                                                                         БНН

*******************************  M A R K E T  *******************************

Парадоксы маркетинга: слишком хорошо это плохо (рост движения "За
микрософточистые компьютеры" - компьютеры без программного обеспечения
фирмы Microsoft"...

  Беспокойство американской общественности по поводу возможной  монополизации
  рынка программного обеспечения  фирмой Microsoft приобретает  занимательные
  оттенки.  Помимо  создания  "Комитета  по  борьбе  с корпорацией Microsoft"
  (Committee to Fight Microsoft Corporation) - федерально  зарегистрированной
  организации со штаб-квартирой в Нью-Йорке, появилось и набирает силу движе-
  ние, которое чем-то напоминает  экологические и которое ставит  своей целью
  расширение  числа  компьютеров,  в  которых  нет  ни  одной программы фирмы
  Microsoft. Данное движение уже  создало целую галерею довольно  интересных
  текстов и рисунков от сравнительно невинных типа надписей на компьютерах  в
  подписях к e-mail типа

              "Microsoft - вчерашняя технология
          выдаваемая за  технологию завтрашнего  дня
         -  не используется  на данном   компьютере"

  или

                 "Данный компьютер свободен
                от программного обеспечения
                      фирмы Microsoft"

  до рекомендаций типа:

       "Если Вы читаете данное письмо  в Microsoft Network,
        пожалуйста рассмотрите возможность перехода от
        монополистичной злонамеренной компании к другому
                        провайдеру"

  и наклеек с карикатурой Билла Гейтса в виде чудовища с человеческой головой
  изо рта которого торчат головы и ноги пережевываемых им людей, а вокруг ва-
  ляется гора откусанных ног рук и голов.

  Это движение по сути является эффективной антимаркетинговой компаний, кото-
  рая  в  какой-то  мере   уравнивает  колоссальные  средства   затрачиваемые
  Microsoft на рекламы и покупку журналистов с гораздо более скромными  сред-
  ствами конкурентов.

#                                                                         БНН

CD-ROM стал стандартным методом поставки программного обеспечения...

  Цена одно скоростного CD-ROM приблизилась к $50, двухскоростного к $90,  че-
  тырех скоростного к $150. Brand name стоят примерно на 20% дороже. В связи с
  этим CD  стал стандартным  методом поставки  программного обеспечения.  Для
  многих крупных пакетов (например Warp Connect) дистрибутив на дискетах  по-
  ставляется теперь только по специальному запросу.

#                                                                         БНН


Wide fast SCSI становится основным дисковым протоколом для
высокопроизводительных персональных компьютеров...

  Этот тип теперь является стандартным для серверов и "приличных" машин для
  разработки программного обеспечения.

#                                                                         БНН


REXX возвращается в Европу. Разработка OS/2 REXX переводится в Германию...

  Как известно REXX был разработан в Англии. В связи с нехваткой  разработчи-
  ков для OS/2 Power PC  фирма IBM приняла решение перевести  разработку REXX
  для OS/2  в Германию.  Это решение  можно только  приветствовать, поскольку
  Германия является одной из стран с наибольшей долей инсталляций OS/2 по сра-
  внению с  операционными системами  фирмы Microsoft.  Поскольку компилятор с
  REXX для VM/CMS был разработан  в Австрии этот перевод безусловно  улучшит
  качество реализации в связи в  близость Вены. Особенно важно улучшить  ско-
  рость интерпретации, поскольку в связи с широким диапазоном применения ско-
  рость интерпретации  достаточно важным  параметром реализации.  Кроме того
  меньший и сравнительно  независимый коллектив немецких  разработчиков будет
  более восприимчив к нововведениям.

#                                                                         БНН


*****************************  H A R D W A R E  *****************************

AMD 486dx4/120 будет конкурировать с Pentium P5/75...

  Advanced Micro Devices объявит о  начале выпуска 120 Mгц микропроцессора  в
  первой половине июня. Массовый выпуск начнется в третьем квартале. Это озна-
  чает что цены на 486dx4/100 упадут в третьем квартале примерно на 20%,  что
  сделает их более доступными в странах СНГ.

  Поскольку производительность данного микропроцессора сопоставима с произво-
  дительностью P75 при меньшей цене и более высокой скорости шины это  приве-
  дет к снижению цен на P5/75 и возможно на P5/90.

#                                                                         БНН


Новая цена за мегабайт винчестера - двадцать центов (IBM планирует
выпустить 1G винчестер на одной тарелке по цене $200 к концу года)...

  Ожидается, что гигабайтные винчестеры и 8M памяти станут минимальной конфи-
  гурацией персональных компьютеров brand name в 1996 году.

  Хотя пионером в области IDE  винчестеров был и остается Western  Digital уже
  сейчас большинство производителей, включая Seagete освоили модели IDE  1.6G,
  которые являются оптимальными по стоимости мегабайта среди IDE винчестеров.

  Все новые винчестеры поддерживают mode PIO 4 - новый  высокопроизводительный
  режим обмена с EIDE-винчестерами (максимальная скорость может достигать 16,6M
  в сек. по  сравнению с 11.1  при PIO 3;  впрочем средняя скорость  остается
  примерно  той  же).  Скорость  вращения  новых  винчестеров составляет 5400
  об/мин, что конечно меньше чем у лучших SCSI (7200 об/мин), но все же  впе-
  чатляюще быстро.

#                                                                         БНН


Panasonic выпустит CD-ROM с возможность записи по цене $775...

  Начало поставок Power Drive 2 намечено  на июнь. Диск имеет емкость 650M  и
  может перезаписываться до тысячи раз. Внутренний вариант будет стоить $775,
  внешний $900. Стоимость диска будет ниже $50.


#                                                                         БНН


Очередное снижение цен на Pentium намечено на июль...

  Оно связано с началом выпуска P133 о которой будет объявлено 19 июня а  от-
  грузка первых партий намечена на начале июля. Это будет третий Пентиум  ра-
  ботающий с внешней шиной на частоте 33 Мгц.

  Напомню что Pentium имеет две частоты работы с компонентами - одну для  ра-
  боты с памятью, другую для PCI. При этом P60 P90 и P120 имеют частоту рабо-
  ты с памятью 60Mhz и частоту PCI-слотов 30Mhz, P66, P100 P133 имеет частоту
  работы с памятью 66Mhz и частоту  работы на PCI-cлотах - 33 Мгц.  И наконец
  P75 имеет 50 и 25 мгц.

  ISA-bus работает на частоте 8 Мгц, а VESA VL-bus 25-43 Мгц.


#                                                                         БНН


Интель выпускает два материнские платы с встроенным звуковой картой...

  Это плата Alladin на базе чипсета Triton (75-120 Мгц) с звуковой картой  на
  базе чипсета opti и  Endeavor тоже на базе  чипсета Triton, но со  звуковой
  картой на базе  creative labs. Таким  образом общее количество  выпускаемых
  Intel материнских плат достигло четырех (две другие это Plato на базе  чип-
  сета Neptune (75-90 Мгц) и Zappa на базе Triton (75-90mhz)). Plato допуска-
  ет только использование только PIO 3 для EIDE, а Zappa Aladin и Endeavor  -
  PIO 4,  однако реально  скорость обмена  с винтом  примерно одинакова ( для
  Western Digital режим PIO  4 может дать незначительное  увеличение скорости
  обмена).

  Поскольку Dell планирует включить Ethernet адаптер в материнскую плату, по-
  хоже постепенно появятся материнские платы с интеграцией всех основных ком-
  понент - одноплатные компьютеры.

#                                                                         БНН


Цена конфигурации типа Super AT упала ниже $3500. PC класса рабочей станции
становятся доступными для разработчиков стран СНГ...

  Например компьютер DELL XPS P120c при цене ниже $3500 имеет 120-MHz Pentium
  процессор с 512KB  Pipeline Burst кэшем,  16MB EDO RAM,  винчестер 1GB EIDE
  (10MS), 17-дюймовый цветной  монитор, акселератор с  2M VRAM (9FX  Motion
  PCI), 4-x  скоростной CD-ROM,  Sound Blaster  16 c  колонками Altec Lansing
  ACS-5 а также MS Office 4.3, MS Bookshelf и Visio Express For MS Office  на
  CD ROM.

#                                                                         БНН


IBM выпускает mainframe плату для PC...

  Плата основана на CMOS-технологии и является полноценной мainframe  системы
  390 c мощностью порядка 2 MIPS. Он предназначен для замены старых маinframe
  с водяным охлаждением в небольших банках и страховых компаниях, а также что
  более важно в  условиях СНГ для  разработчиков программного обеспечения  для
  продажи на Запад.

  Первым компьютером с данной платой стал PC Server 500 который  представляет
  собой P90 с 32M  RAM (256M max) и  38G дисковой памяти. Компьютер  имеет от
  32M до 128M оперативной памяти на mainframe плате (дисковая память является
  общей).

  Машина может нормально тянуть порядка двух дюжин разработчиков. Цена соста-
  вляет 55 тыс. долларов для варианта с CMS и 75 для варианта с MVS. При этом
  IBM предлагает продавать машину фирмам разрабатывающим программное  обеспе-
  чение для  mainframe со  скидкой В  этом случае  машина обойдется  примерно
  $12.500 а программное обеспечение  будет предоставлено бесплатно сроком  на
  18 месяцев при условии, если  фирма выпустит на рынок продукт  за указанное
  время.

#                                                                         БНН


*****************  О П Е Р А Ц И О Н Н Ы Е   С И С Т Е М Ы  *****************

Linux становится одной из наиболее популярных платформ для Internet.
Ray Noorda выполняет свои обещания по финансированию доработки Linux...

  Хотя провайдеры все еще предпочитают  FreeBSD, но с выходом на  сцену фирмы
  Caldera новая версия Linux, под названием Сaldera Network Desktop стал  су-
  щественно более привлекательным для провайдеров. Тем более, что Linux доми-
  нирует в качестве клиента Internet. Фактически он является наиболее популяр-
  ной системой среди американских студентов, которые составляют  значительную
  часть населения Internet.

  Данный продукт распространяемый по цене $29 включает доработанную для  испо-
  льзования в качестве Internet  сервера версию LINUX. Фактически  это первый
  WEB сервер на базе LINUX имеющий качество сопоставимое с FreeBSD.

  Ряд небольших провайдеров уже используют этот сервер и он несомненно облег-
  чит создание узлов Internet новыми провайдерами.

  Приятно отметить, что Ray Noorda - экс-президент Novell начинает  выполнять
  свои обещания предоставить  пользователям альтернативу продуктам  Microsoft
  за минимальную плату.

#                                                                         БНН


Начались поставки Warp Connect...

  Warp  Connect  способен  взаимодействовать  с  Lan  Server v2.0, v3.0, 4.0,
  Windows NT, W4WG,  Lan Manager, Lantastic.  Просмотр ресурсов может  выпол-
  няться прямо с помощью Workplace Shell. Он способен делить не только  диски
  и принтеры, но и последовательные порты не только по LAN но и по телефонным
  линиям. В состав пакета входят  TCP/IP v3.0, Lotus Notes Express  w/7 Data-
  bases, а также Lan Distant. что позволяет связываться через серверами  под-
  держивающими TCP/IP, NetBIOS а также IPX по телефонной линии или ISDN.

  Допускается как инсталляция с  сервера и удаленная установка  по телефонной
  линии.

  Поставка включает 4 CD-ROM.  Первые два это Warp  3.1 (внесены все патчи  и
  новые драйвера), второй - Bonus  Pack, третий - собственно Connetct  и чет-
  вертый содержит базу данных технической поддержки с экспертной системой со-
  держащей тысячи ответов на часто встречающиеся вопросы и проблемы с которы-
  ми сталкиваются пользователя OS/2.

  Цены довольно божеские:
    OS/2 Warp Connect (CDROM)                       - $124.00
    OS/2 Warp Connect with WIN-OS/2 (CDROM)         - $159.00
    OS/2 Warp Connect Upgrade from OS/2 2.X (CDROM) - $114.00
    OS/2 Warp Connect Upgrade from Warp V3 (CDROM)  - $ 89.00
    ExtendPak for OS/2 Warp Connect (CDROM)         - $ 69.00


#                                                                         БНН


Microsoft официально объявила, что Windows 95 выйдут 28 августа.

  Место выпуска пока не объявлено. Продукт можно рассматривать как OS/2 lite.
  Как и в случае Os/2 минимальной конфигурацией является компьютер с  процес-
  сором dx2, 8M памяти и винчестером 340M или больше.

*****************************  S O F T W A R E  *****************************

REXX становится доминирующим шеллом для персональных компьютеров...

  Даже Microsoft, которая проводит в отношении продуктов IBM очень жесткую (и
  очень недальновидную) политику планирует включить REXX в NT. Это связано  с
  тем, что часть пользователей мигрируют в OS/2 не из-за преимуществ операци-
  онной системы, а из-за той роли универсального макроязыка и шелла,  которую
  REXX играет в среде OS/2 и которую Visual Basic играть не в состоянии.  Как
  правило пакеты, не поддерживающие REXX, даже не рассматриваются  пользова-
  телями OS/2 как "серьезные" продукты.

#                                                                         БНН


КEDIT for Windows вполне конкурентоспособен по качеству с MultiEdit...

  Версия уже только мощностью  и скоростью напоминает mainframe.  Стандартный
  Windows интерфейс позволяет начать использовать редактор сразу даже тем по-
  льзователям, которые не знают REXX. Для квалифицированных программистов ре-
  дактор предоставляет  колоссальные возможности,  являясь по  сути мощнейшим
  языком обработки символов. Встроенная версия REXX (KEXX) имеет немало отли-
  чных  дополнительных  встроенных  функций,  которые  позволяют использовать
  KEDIT как альтернативу Visual Basic при написании программ обработки  текс-
  тов. Наличие собственного файла autoexec, называемого в соответствии с тра-
  дициями VM/CMS profile.kex предоставляем программисту возможности приспосо-
  бления к собственным нуждам и стилю работы в общем не уступающие MultiEdit.
  При этом обзорный режим (команда ALL и связанные с ней команды) имеют  воз-
  можности недостижимые  в MultiEdit,  в частности  возможность редактировать
  выбранные в outline строки. Ну и конечно KEDIT начисто обыгрывает MultiEdit
  по скорости обработки больших файлов.

#                                                                         БНН



Негативное влияние навыков работы в MS-DOS на пользователей Windows
существенно выше, чем предполагалась...

  По данным проведенных опросов примерно 60% пользователей Windows ранее  ра-
  ботавших в DOS не понимают, что два программы могут работать одновременно.

  Более того они  часто по привычке  выходят из используемой  программы, чтобы
  загрузить следующую.

#                                                                         БНН


Внутренний компрессор для неиспользуемых фрагментов памяти...

  Последний метод улучшения использования памяти в PC связан с применением  к
  оперативной памяти чего-то вроде Stacker. При этом неиспользуемые  страницы
  сжимаются освобождая дополнительную  память для работающих  фрагментов про-
  граммы

#                                                                         БНН


MS OFFICE 95 выйдет более интегрированным, но некоторые компоненты пока
будут слегка урезанными...

  Приложения будут более тесно увязаны с помощью Office Binder, который  поз-
  воляет связывать документы, спредшиты, базы данных относящиеся к одному про-
  екту.

  Все приложения будут иметь общий  корректор, а Word будет иметь  улучшенный
  режим AutoCorrect

  В частности Word и Aсcess  не будут пока поддерживать VBA(Visual  Basic for
  Applicaions). Точнее Word выйдет без VBA, а выпуск Access будет задержат  до
  завершения отладки VBA.

  Выпуск новой версии произойдет синхронно с выпуском Windows 95

#                                                                         БНН



*********************************  С У Б Д  *********************************


Delphy набирает обороты...

  По  темпам  роста  количества  пользователей  Delphy  существенно опережает
  Visual Basic. Популярность  продукта отражает тот  факт, что с  начала года
  опубликовано более десятка книг посвященных этому продукту.

  Как известно Delphy является прямым конкурентом Visual Basic и в отличие от
  уродливого потомка примитивного Васика предлагает пользователям  элегантный
  и мощный Turbo Pascal в  качестве языка создания приложений. Это  означает,
  что приложения созданные на Delphy будут работать в несколько раз  быстрее,
  чем на VB. Это особенно важно в наших условиях. Очень важно то, что  Delphy
  поддерживает все имеющиеся VBX, что позволяет существенно ускорить создание
  определенных классов приложений, для которые VBX уже созданы.

  При этом Delphy достаточно хорошо поддерживает архитектуру клиент/сервер. В
  профессиональном варианте  поставки он  позволяет читать  данные из Oracle,
  Sybase, MS SQL Server, Interbase. Даже в базисном варианте имеется  локаль-
  ная версия сервера Interbase.

#                                                                         БНН


**********************************  L A N  **********************************

Попытка Microsoft монополизация рынка LAN с помощью NT может провалиться...

  Наиболее успешным этот квартал оказался для Lan Server 4.0, что связано мас-
  совым переходом на него с предыдущих версий. Он нашел свою маркетинговую ни-
  шу для небольших сетей  (до 50 станций), где  он может использоваться и  как
  файл-сервер и как сервер аппликаций.

  Доходы Novell выросли  на 45% в  последнем квартале. Переход  на Novell 4.xx
  набирает обороты, поскольку цена лишь незначительно отличается от цены  3.12
  ($600 для 5 пользователей).

  Все производители Unix показывают двузначные цифры роста, включая таких клю-
  чевых игроков как AIX, Solaric, SCO и Unixware. Причем Unixware многими рас-
  сматривается как наилучший сервер для приложений. Ряд аналитиков считает, что
  в  связи  с  появлением  новых  версий  AIX, Solaris, SCO и Unixware попытка
  Windows NT проникнуть на территорию UNIX закончится неудачно.  Это прежде
  всего связано с тем, что NT еще незрелая и в целом несовершенная операционная
  система и должно еще пройти немало лет пока она достигнет уровня UNIX.

  Помимо наступления конкурентов по всему фронту NT также сталкивается с  про-
  блемой маркетинга.  Попытка выдавать  ее за всеобъемлющее решение  встречает
  одобрение высшего руководства фирм, но вызывает сопротивление  специалистов,
  которых понимают, что расхлебывать кашу придется им. Попытка выдавать ее  за
  файл-сервер пока  несостоятельна, поскольку  она в  этой области проигрывает
  Netware 4.x. Попытка выдавать  ее за сервер приложений  тоже несостоятельна,
  поскольку в этом плане она безусловно проигрывает UNIX (для больших корпора-
  тивных сетей) и LAN Server 4.0 для небольших сетей (менее 50 подключенных
  станций).

#                                                                         БНН


********************  К О М П А Н И И   И   Л И Д Е Р Ы  ********************

Novell cобирается купить Borland...

  Это может  оказаться печальным,  поскольку судьба  Digital Research. Точнее
  печальной может оказаться судьба  программистов компании которых и  так со-
  кратили практически наполовину.

#                                                                         БНН


Билл Гейтс похоже одумался и отступил от намерения купить Интуит...

  Поскольку оспаривать решение департамента юстиции США означало для
  Microsoft ведение длительной и дорогой судебной компании Microsoft
  аннулировал свое предложение о приобретении фирмы Интуит за 2 миллиарда
  долларов и выплатит последнему порядка 40 миллионов компенсации за срыв
  сделки.

  Тем не менее стратегически Microsoft не очень проиграл, а возможно даже
  выиграл, поскольку руководители Intuit согласившись на слияние потеряли
  доверие публики, а восстановить утраченное доверие нелегко.

  Кроме того M$ вероятно включит Money в состав Windows 95, что несомненно
  приведет к увеличению ее доли на рынке финансовых программ.

#                                                                         БНН


Microsoft обвинен в утаивании части спецификаций MAPI...

  Novell и Lotus обвинили Microsoft в утаивании части спецификаций  Messaging
  Application Programming Interface с целью создания для своих продуктов  до-
  полнительных преимуществ. Microsoft как обычно отрицает обвинения.

  Lotus и Novell  чувствуют себя чудовищно  обманутыми еще и  потому, что они
  поверили заверениями Microsoft о том, что MAPI будет открытой спецификацией
  и  прекратили  разработку  своего  альтернативного  протокола  VIM (Vendor-
  Independent Messaging).

  Стремясь подорвать базу пользователей  Apple Microsoft заявил, что  MAPI не
  будет перенесено на Apple

#                                                                         БНН



Учитывая нравы Microsoft крупные фирмы боятся класть все яйца в одну
корзину...

  Пользователи установившие у себя NT боятся использовать Microsoft SQL  сер-
  вер поскольку в этом случае риск для крупной фирмы или банка становится не-
  допустимо велик. Они  предпочитают использовать конкурирующие  базы данных,
  которые доступны и на других  платформах, в частности Sybase и  Oracle, по-
  скольку в этом случае, если Microsoft резко повысит цены или развалится  на
  несколько  компаний  интересы  пользователей  сделавших ставку на Microsoft
  сильно пострадают.

  Кроме того пока SQL-server рассчитан  на небольшие фирмы и только  в версии
  6.0 (ожидаемой в августе) получит возможности работы на нескольких  процес-
  сорах и репликации данных - возможностей критичных для больших  приложений,
  в особенности финансовых.

#                                                                         БНН


*******************************  З А К О Н Ы  *******************************

IBM подает  в суд  на Microsoft,  обвиняя ее  в компании дезинформации против
OS/2...

  Примерно  месяц  назад  Microsoft  выпустил  бюллетень  в котором сравнивал
  Windows 95 с Warp, используя приемы газеты Правда, т.е. например, что  име-
  ются 32-Bit apps for Win95, а для OS/2 таковых не существует и другие перлы
  в том же духе.

  IBM Germany написала письмо Microsoft в котором потребовало прекратить  рас-
  пространение этого бюллетеня  как клеветнического. Поскольку  Microsoft не
  отреагировал дело передано в суд.  Примеру IBM Germany наверно последуют  и
  другие представительства IBM, в частности IBM Austria.

#                                                                         БНН


*************************  П Р Е С Т У П Н О С Т Ь  *************************

Сомнительна идея борьбы с пиратством или, похоже, Microsoft не прочь
по шпионить за пользователями...

  В Information Week за 22  Мая было сообщено, что Microsoft  официально под-
  твердил, что бета версия Windows  95 имеет специальную компоненту по  сбору
  информации  об   установленном   программном  обеспечении   под   названием
  Registration Wizard. Она собирает  информацию о компьютерах подключенных  с
  сети и программном обеспечении, которое используется на этих машинах и  со-
  здает список продуктов Microsoft и конкурентов используемых в данной  орга-
  низации. В  случае, если  пользователь регистрируется  в Microsoft  Network
  Services пользователю задается достаточно невинный для неспециалиста вопрос
  и при ответе "Да" вся  информация попадает в Microsoft. Однако  по непрове-
  ренным данным  Registation Wisard  также передает  всю структуру директорий
  компьютера  в  фоновом  режиме  в  процессе  регистрации. По крайней мере в
  Internet были  сообщения о  том, что  при установке  перехватчика пакетов в
  процессе регистрации привело к  выявлению пакетов со структурой  директорий
  компьютера пользователя.

  То что программа сама лазит по LAN и собирает там сведения делает ее  похо-
  жей на вирус Мор риса. Так в  одном случае при установке в банке  Windows 95
  она определила, что на одном  из компьютеров банка уже имеется  Windows 95
  причем, как оказалось это была нелегальная копия.

  По мнению обозревателей это является частью программы Microsoft по борьбе с
  пиратскими  копиями  ее  коммерческих  продуктов  -  программы  на  которую
  Microsoft выделяет значительные суммы. Так в Англии в настоящее время  про-
  ходит тестирование продукт под названием LegalWare, который позволяет  про-
  водить аудит LAN в фирме и выявлять незаконные копии коммерческого програм-
  много обеспечения. Lеgalware не только собирает информацию о продуктах  ус-
  тановленных на компьютеры, подключенные к сети, но и может выполнять  мони-
  торинг определяя круг их пользователей.

#                                                                         БНН

